/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "Preferências novas";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "Foram criadas preferências novas para %@. Pretende utilizar estas definições a partir de agora?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "Utilizar as preferências novas";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "Utilizar as preferências originais";
